@font-face {
    font-family: 'antonregular';
    src: url('../fonts/anton-webfont.woff2') format('woff2'),
         url('../fonts/anton-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'noto_sansregular';
    src: url('../fonts/notosans-regular-webfont.woff2') format('woff2'),
         url('../fonts/notosans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

:root{
	--bs-body-font-family:'open_sansregular';
}

html{
}

body{
}

.btnpainel{
	z-index: 10;
}

.website > section{
	overflow-x: hidden!important;
}

/*GLOBAL*/
.btn {
	--bs-btn-font-size: 16px;
	--bs-btn-font-weight: 700;
	--bs-btn-line-height: 19px;

	--bs-btn-padding-y: 9px;
	--bs-btn-padding-x: 0px;

	width: 100%;
	max-width: 405px;

	--bs-btn-transition: 
		all .3s ease;

	transition: var(--bs-btn-transition) !important;

	background: var(--bs-btn-bg);
    color: var(--bs-btn-color);
}

.btn:hover{
	background: var(--bs-btn-hover-bg);
	color: var(--bs-btn-hover-color);
}
.btn:active{
	background: var(--bs-btn-active-bg);
	color: var(--bs-btn-active-color);
	border-color: var(--bs-btn-active-border-color);
}

.btn-yellow-pink{
	--bs-btn-bg: #ea8974!important;
	--bs-btn-color: #FFF!important;

	--bs-btn-hover-bg: #e58889!important;
	--bs-btn-hover-color: #FFF!important;

	--bs-btn-active-bg: #e58889!important;
	--bs-btn-active-color: #FFF!important;
	--bs-btn-active-border-color: #e58889!important;
}

.btn-purple-salmon{
	--bs-btn-bg: #3B263D!important;
	--bs-btn-color: #FFFFFF!important;

	--bs-btn-hover-bg: #FB6D86!important;
	--bs-btn-hover-color: #FFFFFF!important;

	--bs-btn-active-bg: #FB6D86!important;
	--bs-btn-active-color: #FFFFFF!important;
	--bs-btn-active-border-color: #FB6D86!important;
}

.btn-salmon-pink{
	--bs-btn-bg: #FB6D86!important;
	--bs-btn-color: #FFFFFF!important;

	--bs-btn-hover-bg: #F66CFA!important;
	--bs-btn-hover-color: #3B263D!important;

	--bs-btn-active-bg: #F66CFA!important;
	--bs-btn-active-color: #3B263D!important;
	--bs-btn-active-border-color: #F66CFA!important;
}
/*==========================================*/

.anton-font{
	font-family: 'antonregular';
}

.custom-gap{
	--bs-gutter-x: 30px;
}

.fx1{
	position: relative;

	background-color: #3B263D;
	color: #FFFFFF;
	
	overflow: hidden;
}

.fx1 .container{
	position: relative;
	z-index: 2;

	width: 100%;
	max-width: 1170px;

	margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;

	margin-bottom: 89px;
}

.fx1 .container .logo{
	padding-top: 59px;
	margin-bottom: 38px;
}

.fx1 .container .logo img{
	width: 70px;
	height: 100%;
}

.fx1 .container .title{
	line-height: 50px;
	font-weight: 400;

	margin-bottom: 0px;
}

.fx1 .container .title .color_span{
	font-size: clamp(1.75rem, 0.5781rem + 3.75vw, 2.6875rem);
	color: #F8D3D0;
}

.fx1 .container .title .big_span{
	font-size: clamp(3rem, 0.7344rem + 7.25vw, 4.8125rem);
	font-weight: 700;
}

.fx1 .container .sub-title{
	margin-bottom: 38px;
}

.fx1 .container .sub-title h2{
	color: #86F4E7;
	font-size: 22px;
	font-weight: 400;

	margin-bottom: 0px;
}

.fx1 .container .content{
	margin-bottom: 55px;
}

.fx1 .container .content p{
	font-size: clamp(1.5rem, 1.1875rem + 1vw, 1.75rem);
	font-weight: 400;
	line-height: 34px;

	margin-bottom: 0px;
}

.fx1 .video{
	position: absolute;
	top: 0px;
	right: 0px;

	width: 50%;
	height: 100%;

	background-image: url('../images/video-inicio.png');
	background-size: cover;
	background-position: center;

}

.fx1 .video video{
	display: block;
    object-fit: cover;

    width: 100%;
    height: 100%;
}

/* Responsivo */
@media (min-width: 1200px) { }  
  @media (max-width: 1199px) {
  	.fx1{
  		max-height: 100%;
  	}

    .fx1 .container{
    	text-align: center;
    }

    .fx1 .container .title{
    	line-height: 1.2;
    }

    .fx1 .video{
    	position: relative;
    	width: 100%;
    }
  }
  @media (max-width: 991px) {
    
  }
  @media (max-width: 767px) {

  }
  @media (max-width: 480px) {

  }
/* /Responsivo */

.fx2{
	position: relative;
	--img-bg-fx2: #ccc;

	background-image: var(--img-bg-fx2);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	color: #FFFFFF;

	display: flex;
	flex-direction: column;
}

.fx2 .container{
	position: relative;

	width: 100%;
	max-width: 1170px;
	margin: 0 auto;
    display: flex;
    flex-direction: column;
    height: 100%;

    padding-top: 55px;
	margin-bottom: 53px;
}

.fx2 .container .book{
	text-align: right;

	padding-right: 7px;
}

.fx2 .container .book h1{
	color: #3B263D;
	font-size: clamp(1.0625rem, 1.0625rem + 0vw, 1.0625rem);
	font-weight: 400;
	line-height: 20px;

	margin-bottom: 7px;
}

.fx2 .container .book img{
	width: 100%;
}

.fx2 .container .description{
	padding-left: 25px;

	z-index: 2;
}

.fx2 .container .content-book{
	position: relative;
	z-index: 2;
	background-color: #7ea5af;

	text-align: justify;

	margin-bottom: 24px;
}
.fx2 .container .content-book::after{
	content: '';
	position: absolute;
	z-index: -1;
	top: 0px;
	right: -100%;


	width: 100%;
	height: 100%;
	background-color: #7ea5af;
}

.fx2 .container .content-book div{
	padding: 10px 32px;
}

.fx2 .container .content-book p{
	font-size: clamp(1.625rem, 1.4688rem + 0.5vw, 1.75rem);
	font-weight: 400;
	line-height: 34px;

	margin-bottom: 0px;
}

/*.fx2 .utero{
	position: absolute;
	z-index: 1;
	top: 0px;
	right: 0px;

	width: 50%;
	height: 100%;
	background-image: url('../images/ilustracao-utero.png');
	background-size: cover;
	background-position: center;
}

.fx2 .utero .background-overlay{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(26, 16, 27, 0.71);
    z-index: 0;
}*/

/* Responsivo */
@media (min-width: 1200px) { }  
  @media (max-width: 1199px) {
  	.custom-gap{
  		--bs-gutter-x:24px;
  	}

  	.fx2 .container .book{
  		text-align: center;
  		margin-bottom: 20px;
  	}

  	.fx2 .container .book img{
  		width: 70%;
  	}

  	.fx2 .container .description{
  		padding-left: 12px;
  	}

  	.fx2 .utero{
  		background-image: none;
  	}
  	.fx2 .utero .background-overlay{
  		background-color: unset;
  	}
  }
  @media (max-width: 991px) {
    
  }
  @media (max-width: 767px) {

  }
  @media (max-width: 480px) {
  	.fx2 .container .book img{
  		width: 95%;
  	}
  }
/* /Responsivo */

.fx3{
	display: flex;
    flex-direction: column;

    color: #FFFFFF;
    --img-bg-fx3: #ccc;

    background-image: 
        linear-gradient(transparent 0%, rgba(2, 151, 133, 0.84) 100%), 
        var(--img-bg-fx3); /* Overlay + Imagem */
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.fx3 .container{
    display: flex;
    flex-direction: column;
    justify-content: center;

	width: 100%;
	max-width: 1170px;
    height: 100%;

	margin: 0 auto;
    padding-top: 42px;
	margin-bottom: 42px;
}

.fx3 .container .content{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.fx3 .container .content .icon-fx3 img{
	width: 72px;
	height: 72px;
	object-fit: cover;
}

.fx3 .container .content .text{
	height: 100%;
	
	text-align: center;
	margin-top: 4px;
}

.fx3 .container .content .text h3{
	background-color: #7ea5af;
	font-size: 41px;
	font-weight: 400;
	line-height: 62px;

	margin: 0px;
	margin-bottom: 10px;
}

.fx3 .container .content .text p{
	font-size: 28px;
	font-weight: 400;
	line-height: 34px;
}

/* Responsivo */
@media (min-width: 1200px) { }  
  @media (max-width: 1199px) {
  	.fx3 .container .content{
    	display: unset;
        justify-items: center;
        align-content: center;

        background-attachment: fixed;
        background-size: cover;
        background-position: center center;
    	img{
        	margin-bottom: 15px;
        }
  	}

  	.fx3 .container .content .text{
  		text-align: center;
  		padding-left: 0px;
  	}

  	.fx3 .container .content .text h3{
  		margin: 0px;
  		line-height: 45px;
  	}

  	.fx3 .container .content .text p{
  		margin-bottom: 1.75rem;
  	}
  }
  @media (max-width: 991px) {
    .fx3 .container .content{
        img{
        	margin-bottom: 15px;
        }
  	}
  }
  @media (max-width: 767px) {
  	.fx3 .container .content{
    	
        max-width: 370px;
        margin-left: auto;
        margin-right: auto;
  	}
  }
  @media (max-width: 480px) {

  }
/* /Responsivo */

.fx4{
	display: flex;
    flex-direction: column;

    color: #3B263D;
    --img-bg-fx4: #ccc;

    background-image: var(--img-bg-fx4);	
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.fx4 .container{
    display: flex;
    flex-direction: column;
    justify-content: center;

	width: 100%;
	max-width: 1170px;
    height: 100%;

	margin: 0 auto;
    padding-top: 50px;
	margin-bottom: 53px;
}

.fx4 .container .container-btn{
	text-align: left;
}

.fx4 .container h1{
	position: relative;
	z-index: 2;
	background-color: #f4cdbf;
	font-size: clamp(1.9375rem, 1.1563rem + 2.5vw, 2.5625rem);
	font-weight: 400;
	line-height: 62px;

	margin-bottom: 14px;
}
.fx4 .container h1::before{
	content: '';
	position: absolute;
	z-index: -1;
	top: 0px;
	left: -100%;

	width: 100%;
	height: 100%;
	background-color: #f4cdbf;
}

.fx4 .container li{
	font-size: clamp(1.375rem, 1.1406rem + 0.75vw, 1.5625rem);
	font-weight: 400;
	line-height: 30px;

	margin-bottom: 36px;
}

/* Responsivo */
@media (min-width: 1200px) { }  
  @media (max-width: 1199px) {

  }
  @media (max-width: 991px) {
    .fx4{
    	background-image: none;
    	
    }
    .fx4 .container .container-btn{
    	text-align: center;
    }
  }
  @media (max-width: 767px) {

  }
  @media (max-width: 480px) {

  }
/* /Responsivo */

.fx5{
	display: flex;
    flex-direction: column;

    color: #3B263D;

    background-color: #EBB4AF;
}

.fx5 .container{
    display: flex;
    flex-direction: column;
    justify-content: center;

	width: 100%;
	max-width: 1170px;
    height: 100%;

	margin: 0 auto;
    padding-top: 39px;
	margin-bottom: 34px;
}

.fx5 .container h1{
	font-size: clamp(2.3125rem, 2rem + 1vw, 2.5625rem);
	font-weight: 400;
	line-height: 62px;

	text-align: center;

	margin-bottom: 19px;
}

.fx5 .container .content{
	font-size: clamp(1.5rem, 1.1875rem + 1vw, 1.75rem);
	font-weight: 400;
	line-height: 34px;

	background-color: #FFE9E9;

	border-radius: 8px;

	padding: 27px 38px;
	margin-bottom: 17px;
}

.fx5 .container .content p{
	margin-bottom: 0px;
}

.fx5 .container .content span{
	color: #FB6D86;
}

.fx6{
	display: flex;

    color: #FFFFFF;

    background-color: #3B263D;
}

.fx6 .container{
    display: flex;
    flex-direction: column;
    justify-content: center;

	width: 100%;
	max-width: 1170px;
    height: 100%;

	margin: 0 auto;
    padding-top: 27px;
	margin-bottom: 36px;
}

.fx6 .container .col-xl-4{
	display: flex;
	align-items: stretch;
}

.fx6 .video{
	width: 100%;
	height: 100%;

	object-fit: cover;

	background-image: url('../images/secao6-video.png');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.fx6 .container h1{
	font-size: clamp(1.9375rem, 1.1563rem + 2.5vw, 2.5625rem);
	font-weight: 400;
	line-height: 62px;

	padding-top: 87px;
	margin-bottom: 0px;
}

.fx6 .container .content{
	font-size: clamp(1.5rem, 1.1875rem + 1vw, 1.75rem);
	font-weight: 400;
	line-height: 40px;

	padding-top: 18px;
	margin-bottom: 53px;
}

.fx6 .container .content span{
	color: #86F4E7;
}

.fx6 .container .caption{
	font-size: 13px;
	font-weight: 400;
	line-height: 40px;

	padding-top: 47px;
	margin-bottom: 0px;
}

/* Responsivo */
@media (min-width: 1200px) { }  
  @media (max-width: 1199px) {
  	.fx6 .container .col-xl-8{
  		text-align: center;
  	}

  	.fx6 .container h1{
  		padding-top: 50px;
  	}
  }
  @media (max-width: 991px) {

  }
  @media (max-width: 767px) {

  }
  @media (max-width: 480px) {

  }
/* /Responsivo */

.fx7{
	display: flex;

    color: #3B263D;
    --img-bg-fx7: #ccc;

    background-image: var(--img-bg-fx7);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;


    /*background: 
    	linear-gradient(95.92deg,
    		rgba(228, 187, 220, 1.0) 5.93%,
    		rgba(254, 174, 188, 1.0) 48.56%,
    		rgba(208, 238, 234, 1.0) 97.78%);*/
}

.fx7 .container{
    display: flex;
    flex-direction: column;
    justify-content: center;

	width: 100%;
	max-width: 1170px;
    height: 100%;

	margin: 0 auto;
    padding-top: 25px;
    margin-bottom: 59px;
}

.fx7 .container h1{
	position: relative;
	z-index: 2;
	background-color: #ea8974;
	font-size: 41px;
	font-weight: 400;
	line-height: 62px;
	color: #FFF;

	margin-bottom: 12px;

	text-align: center;
}
.fx7 .container h1::before,
.fx7 .container h1::after{
	content: '';
	position: absolute;
	top: 0px;
	z-index: -1;

	width: 100%;
	height: 100%;
	background-color: #ea8974;
}

.fx7 .container h1::before{
	left: -100%;
}
.fx7 .container h1::after{
	right: -100%;
}

.fx7 .txt{
    padding-right: 70px;
}


.fx7 .txt_brinde{
	padding-left: 70px;
}

@media(max-width: 426px){
	.fx7 .txt{
    padding-right: 0px;
}


.fx7 .txt_brinde{
	padding-left: 0px;
}

}

.ebook-planner{
	display: flex;
	flex-direction: column;
	gap: 1rem;

	align-items: center;
	justify-content: center;
	text-align: center;
}

.ebook-planner .image{
	aspect-ratio: 1 / 1;
	
	width: 100%;
	max-width: 395px;

	display: flex;
	align-items: center;
	justify-content: center;
}

.ebook-planner .image {
    position: relative;
    aspect-ratio: 1 / 1;
    width: 100%;
    max-width: 395px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.ebook-planner .brinde{
	font-family: 'antonregular';
	letter-spacing: 2px;
}

.ebook-planner .brinde::before {
    content: "Após 10 dias";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: #FFF176;      
    color: #333333;
    font-weight: bold;
    text-align: center;
    padding: 6px 0;
    font-size: 24px;
}

.ebook-planner .brinde::after {
    content: "Receberá de BRINDE";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #FFF176;     
    color: #333333;
    font-weight: bold;
    text-align: center;
    padding: 6px 0;
    font-size: 28px;
}

.ebook-planner .image img{	
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
}

.ebook-planner .title{
	position: relative;
	z-index: 2;
	background-color: #ea8974;
	font-size: 41px;
	font-weight: 400;
	line-height: 62px;
	margin-bottom: 0px;
	color: #FFF;
}

.row .col-md-6:first-child .ebook-planner .title{
	padding-right: 10px;
}
.row .col-md-6:last-child .ebook-planner .title{
	padding-left: 10px;
}

.row .col-md-6:first-child .ebook-planner .title::before{
	content: '';
	position: absolute;
	z-index: -1;
	top: 0px;
	left: -100%;

	width: 100%;
	height: 100%;
	background-color: #ea8974;
}
.row .col-md-6:last-child .ebook-planner .title::after{
	content: '';
	position: absolute;
	z-index: -1;
	top: 0px;
	right: -100%;

	width: 100%;
	height: 100%;
	background-color: #ea8974;
}

.ebook-planner .text{
	font-size: 23px;
	font-weight: 400;
	line-height: 40px;

	text-align: justify;

	margin-bottom: 0px;
}

.ebook-planner .text span{
	font-weight: 700;
}

.fx7 .container .introduction-card{
	font-size: 25px;
	font-weight: 400;
	line-height: 40px;

	color: #3B263D;

	text-align: center;

	margin-top: 75px;
	margin-bottom: 36px;
}

.introduction-card p{
	font-size: 25px;
	font-weight: 400;
	line-height: 40px;

	color: #3B263D;

	margin-bottom: 0px	;
}

.fx7 .container .card-product{
	--kry-card-product-height: 393px;

	--kry-card-product-bg: #FFFFFF;

	--kry-card-product-border-width: 1px;
	--kry-card-product-border-radius: 10px;
	--kry-card-product-border-color: #3B263D;

	--kry-card-product-price-bg: #3B263D;
	--kry-card-product-price-color: #86F4E7;

	width: 100%;

	display: flex;
	flex-direction: column;
	max-width: 370px;
	margin-left: auto;
	margin-right: auto;
}

.fx7 .card-product .card-product-body{
	background: var(--kry-card-product-bg);
	
	border: var(--kry-card-product-border-width) solid var(--kry-card-product-border-color);
	border-radius: var(--kry-card-product-border-radius);
	
	height: 100%;
	margin-bottom: 12px;
}

.card-product-img img{
	width: 100%;
	aspect-ratio: 1/1;
	object-fit: contain;
}

.fx7 .card-product.important{
	position: relative;

	--kry-card-product-border-width: 4px;
	--kry-card-product-border-color: #029785;

	--kry-card-product-price-bg: #029785;
	--kry-card-product-price-color: #FFFFFF;
}

.important .btn{
	--bs-btn-bg: #029785;
	--bs-btn-color: #FFFFFF;

	--bs-btn-hover-bg: #FB6D86;
	--bs-btn-hover-color: #FFFFFF;

	--bs-btn-active-bg: #FB6D86;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-border-color: #FB6D86;
}



.selo{
	position: absolute;

	top: 0px;
	right: -18px;

	width: 102px;
	height: 102px;

	
}

.card-product .card-product-body .card-product-head{
    display: flex;
    flex-direction: column;
    gap: 10px;
    flex-grow: 1;
}

.card-product .card-product-body .card-product-img{
	width: 100%;

	text-align: center;

	padding-top: 18px;
}

.card-product .card-product-body .card-product-name{
	font-size: 28px;
	font-weight: 400;
	line-height: 42px;

	color: #3B263D;

	text-align: center;

	margin-bottom: 21px;
}

.card-product .card-product-body .card-product-price{
	font-size: 30px;
	font-weight: 400;
	line-height: 45px;

	color: var(--kry-card-product-price-color);
	
	background-color: var(--kry-card-product-price-bg);

	text-align: center;

	padding: 6px 0px;
	margin-bottom: 0px;
}

.card-product .card-product-body .card-product-feature{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	
	font-size: 17px;
	font-weight: 400;
	line-height: 30px;
	
	color: #3B263D;
}

.card-product .card-product-body .card-product-feature ul li::marker{
	font-size: 12px;
}

/* Responsivo */
@media (min-width: 1200px) { }  
  @media (max-width: 1199px) {
  	
  }
  @media (max-width: 991px) {

  }
  @media (max-width: 767px) {
  	.fx7 .container{
  		margin-bottom: 47px;
  	}

  	.important .selo{
  		right: -9px;
  	}

  	.btn{
  		max-width: 370px;
  		margin-bottom: 12px;
  	}

  	.card-product-img img {
        width: 60%;
    }
  }
  @media (max-width: 480px) {

  }
/* /Responsivo */

.fx8{
	display: flex;

    color: #3B263D;

    background: #FFCCCC;
}

.fx8 .container{
    display: flex;
    flex-direction: column;
    justify-content: center;

	width: 100%;
	max-width: 1170px;
    height: 100%;

	margin: 0 auto;
    padding-top: 37px;
    margin-bottom: 57px;
}

.fx8 .container .title{
	font-size: 41px;
	font-weight: 400;
	line-height: 62px;

	margin-bottom: 26px;
}

.fx8 #depoimentos{
	margin-bottom: 37px;
}

#depoimentos .owl-stage{
	display: flex;
}

#depoimentos .owl-item{
	display: flex;
	flex-shrink: 0;
}

#depoimentos .owl-item > * {
	width: 100%;
}

#depoimentos .owl-stage-outer{
	filter: drop-shadow(7px 9px 20.3px rgba(0, 0, 0, 0.25));
}

#depoimentos .owl-nav .owl-prev:hover,
#depoimentos .owl-nav .owl-next:hover{
	background: none !important;
	outline: none !important;
	opacity: 1;
}

.fx8 .slide-body{
	display: flex;
	flex-direction: column;
	justify-content: space-between;

	height: 100%;

	background-color: #FFFFFF;

	border-radius: 5px;

	color: #3B263D;
}

.slide-body  .depoimento{
	font-size: 22px;
	font-weight: 400;
	line-height: 30px;

	padding: 15px 15px;
	margin-bottom: 0;
}

.slide-body .autor-depoimento{
	font-size: 22px;
	font-weight: 700;
	line-height: 30px;

	padding: 15px 15px;
	margin-bottom: 0;
}

.icon {
	flex-shrink: 0;

	display: inline-block;
	vertical-align: middle;

	background-image: url('../images/sprites.png');
	background-repeat: no-repeat;
}

.icon-chevron-left {
	width: 31px;
	height: 31px;
	background-position: 0 0;

	margin-right: 15px;
}

.icon-chevron-left:hover {
	width: 31px;
	height: 31px;
	background-position: 0 -31px;
}

.icon-chevron-right {
	width: 31px;
	height: 31px;
	background-position: -31px 0;

	margin-left: 15px;
}

.icon-chevron-right:hover {
	width: 31px;
	height: 31px;
	background-position: -31px -31px;
}

/* Responsivo */
@media (min-width: 1200px) { }  
  @media (max-width: 1199px) {
  	
  }
  @media (max-width: 991px) {

  }
  @media (max-width: 767px) {
  	.fx8 .btn{
  		width: 60%;
  	}
  }
  @media (max-width: 480px) {
  	.fx8 .btn{
  		width: 75%;
  	}
  }
/* /Responsivo */

.fx9{
	display: flex;

    color: #FFFFFF;

    background: #3B263D;
}

.fx9 .container{
    display: flex;
    flex-direction: column;
    justify-content: center;

	width: 100%;
	max-width: 1170px;
    height: 100%;

	margin: 0 auto;
    padding-top: 57px;
    margin-bottom: 94px;
}

.fx9 .container .title{
	font-size: 41px;
	font-weight: 400;
	line-height: 62px;

	color: #86F4E7;

	margin-bottom: 7px;
}

.accordion h6{
	outline: none;
	cursor: pointer;

	border: 1px solid #FFE9E9;
	border-radius: 5px;

	transition:
		color 0.3s ease,
		background-color 0.3s ease;

	margin-bottom: 0px;
	padding: 10px 20px;
	margin-top: 24px;
}

.accordion h6 .title_acc{
	display: flex;
	align-items: center;

	justify-content: space-between;
}

.accordion h6 p{
	font-size: 19px;
	font-weight: 700;

	margin: 0;
}

.accordion h6 svg{
	transition: transform 0.3s ease;
}

.accordion h6.ui-state-active{
	color: #3B263D;

	background-color: #FFE9E9;

	svg{
		transform: rotate(90deg);
	}
}

.accordion div{
	font-size: 15px;
	font-weight: 400;
	line-height: 25px;

	p{
		margin-bottom: 0px;
	}

	border-bottom: 2px solid #FFFFFF;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;

	padding: 22px 15px;
	
}

/*NÃO FOI NECESSÁRIO RESPONSIVIDADE*/

.fx10{
	display: flex;

    color: #3B263D;

    background: #FFE9E9;
}

.fx10 .container{
    display: flex;
    flex-direction: column;
    justify-content: center;

	width: 100%;
	max-width: 1170px;
    height: 100%;

	margin: 0 auto;
    padding-top: 65px;
    margin-bottom: 76px;
}

.fx10 .container .title{
	font-size: 41px;
	font-weight: 400;
	line-height: 62px;

	margin-bottom: 0;
}

.fx10 .content{
	font-size: 25px;
	font-weight: 400;
	line-height: 40px;

	margin-bottom: 0;
}

.fx10 .content span{
	color: #FB6D86;

	font-size: 30px;
	font-weight: 700;
}

.fx10 hr{
	border: 1px solid #D9D9D9;

	margin: 17px 0px;
}

.fx10 .author-images{
	padding-top: 20px;
}

.fx10 .author-images .author-photo{
	filter: drop-shadow(7px 9px 20.3px rgba(0, 0, 0, 0.25));
}

.fx10 .author-images .author-photo,
.fx10 .author-images .author-signature{
	width: 100%;
}

/* Responsivo */
@media (min-width: 1200px) { }  
  @media (max-width: 1199px) {
  	.fx10 .container .title,
  	.fx10 .author-images,
  	.fx10 .content{
  		text-align: center;
  	}

  	.fx10 .author-images .author-photo,
  	.fx10 .author-images .author-signature{
  		width: 50%;
  	}
  }
  @media (max-width: 991px) {
  }
  @media (max-width: 767px) {
  }
  @media (max-width: 480px) {
  }
/* /Responsivo */

.fx11{
	display: flex;

    color: #FFFFFF;

    background: #3B263D;
}

.fx11 .container{
    display: flex;
    flex-direction: column;
    justify-content: center;

	width: 100%;
	max-width: 1170px;
    height: 100%;

	margin: 0 auto;
    padding-top: 37px;
    margin-bottom: 39px;
}

.fx11 .title{
	font-size: 41px;
	font-weight: 400;
	line-height: 62px;
	
	text-align: center;

	margin-bottom: 20px;
}

.fx11 .sub-title{
	font-size: 28px;
	font-weight: 400;
	line-height: 40px;

	text-align: center;

	margin-bottom: 20px;
}

.fx11 .btn{
	margin-bottom: 70px;
}

.fx11 .credits,
.fx11 .credits .autor-kry{
	display: flex;
	align-items: end;
	justify-content: space-between;
}

.fx11 .credits .direitos,
.credits .autor-kry .autor{
	font-family: 'noto_sansregular';
	font-size: 14px;
	font-weight: 400;
	line-height: 19px;

	margin-bottom: 0;
}

.credits .autor-kry img{
	margin-left: 22px;
}

/* Responsivo */
@media (min-width: 1200px) { }  
  @media (max-width: 1199px) {
  }
  @media (max-width: 991px) {
  	.fx11 .credits{
  		display: unset;
  		text-align: center;
  	}

  	.fx11 .credits .autor-kry{
  		justify-content: center;

  		margin-top: 32px;
  	}

  }
  @media (max-width: 767px) {
  	.fx11 .btn{
  		width: 60%;
  	}
  }
  @media (max-width: 480px) {
  	.fx11 .btn{
  		width: 75%;
  	}
  }
/* /Responsivo */




.imgfx2{
	border: 10px solid #333;
	border-radius: 10px;
	display: inline-block;
	background-color: #333;
	margin-bottom: 30px;
	text-align: center;
	max-width: 100%;
	width: 562px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	display: none;
}

.imgfx2 img{
	max-width: 100%;
	border-radius: 5px;
}

/* responsivo */	
	@media (min-width: 1400px)/* telas grandes */ { 
	

	}	
	@media (min-width: 1200px) and (max-width: 1399px)/* notebook */ { 
	

	}
	@media (min-width: 992px) and (max-width: 1199px)/* 1024 */ { 
	

	}
	@media (max-width: 991px)/* mobiles */ { 

		.imgfx2{
			display: block;
		}

		.website > section.fx3{
			overflow-x: unset!important;
		}

		.fx1 .container{
			margin-bottom: 20px;
		}

		.fx1 .container .content {
		    margin-bottom: 25px;
		}

		.fx1 .video{
			height: 30vh;
		}

		.fx6 .video{
			height: 65vh;
			border-radius: 5px;
		}
	

	}
	@media (max-width: 767px) {

	}
	@media (max-width: 481px) {

	}
	@media (max-width: 361px) {

	}
/* /responsivo */